#title-panel {
	background-image:url("../images/home/couple-boats-dark.jpg");
	background-size: auto 100% ;
	background-position:  95% 50%;
	height:calc(100vh - 12rem);
	/* padding-top:12rem; */
	padding-top:14vh;
}


@media only screen and (max-aspect-ratio: 10/10) {
	#title-panel {
		background-size: auto 100% ;
		background-position:  80% 50%;
	}
}

@media only screen and (min-aspect-ratio: 10/7) {
	#title-panel {
		background-size: auto 130% ;
		background-position:  100% 50%;
	}
}

@media only screen and (min-aspect-ratio: 11/6) {
	#title-panel {
		background-size: 105%;
	}
}



/*
@media only screen and (max-width: 90rem) {
	#title-panel {
		background-size: auto 100% ;
		background-position:  75% 100%;
	}
}



@media only screen and (min-width: 120rem) {
	#title-panel {
		background-size: auto 130% ;
		background-position:  100% 50%;
	}
}
*/

#badges {
	display: flex;
	height:5rem;
	margin-bottom: 2.5rem;
}

#badges img {
	height:100%;
	margin-right:1.5rem;
	opacity:0.8;
}

#title-panel > div{
	display:block;
	padding-top:6rem;
}


#title-panel h1{
	font-size:2.2rem;
	padding:0;
	padding-bottom: 1rem;	

}


#title-panel p {
	font-size: 1.4rem;
	padding-bottom: 2rem;
	font-family: 'Raleway', sans-serif;
}

#title-panel > div > div{
	width:32rem;
	color:white;
}



#title-panel a {
	padding:0.5rem;
	padding-left:1rem;
	padding-right:2.8rem;
	background-color:#d06000;
	background-size: auto 42%;
	background-position: 95%;
}

#here-to-help{
	padding:0rem;
	background-color:white;
	height:12rem;
}

#here-to-help > .content {
	padding:0rem;
}

#here-to-help img{
	width:105%;
	margin-top:-22%;
	margin-left:-5%
	
}


@media only screen and (max-height: 55rem) {
	#title-panel {
		padding-top:2rem;
		height:38rem;
	}

	#badges {
		display: flex;
		height:4rem;
		margin-bottom: 2rem;
	}

	#title-panel p {
		font-size: 1.2rem;
		padding-bottom: 1rem;
	}

}

#ticker{
	background-color:#204965;
}

#ticker div{
	max-width:100rem;
	padding-right: 2rem;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 30rem) {
	#ticker{
		padding-right: 1rem;
		padding-left: 1rem;
	}
}

#avoid-meltdown {
/*	background-image:url("/images/home/containers.jpeg");*/
	background-image:url("../images/home/meltdown.jpg");
	
		background-size: auto 130%;
		background-position: 80% 0%;
}

@media only screen and (min-width: 100rem) {
	#avoid-meltdown {
		background-size: 100%;
		background-position: 100% 20%;
	}
}



#depend-on-us {
	background-color:#b6dede;
	padding:0rem;
	background-image:url("../images/home/bank.jpg");
	background-size: auto 100%;
	background-repeat:no-repeat;
	background-position:calc((100vw/2) - 29rem);
}

#depend-on-us .content-bar{
	padding-top:3.5rem;
	padding-bottom:3.5rem;	
}

h3{
	padding-bottom:0.5rem;
	font-weight: 900;
	font-size: 1.2rem;
}


.bullet-points{
	background-color:white;
}

.bullet-points img{
	display:block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 2rem;
	padding-top: 3rem;
}

.bullet-points .first-thing{
	font-weight:500;
	padding-top:0.25rem;
}


#future {
	background-image:url("../images/home/future.jpg");
	background-size: 100% auto;
	background-repeat:no-repeat;
	background-position: 100% 45%;	
	
}


/*
#we-build-trust, #easy-123{
	background-color:white;
}

#we-build-trust img, #we-build-trust img{
	display:block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 2rem;
}
*/

#let-us-help{
	background-image:url("../images/home/garden.jpg");
	background-size: 100% auto;
	background-position: 0% 70%;	
}

@media only screen and (min-width: 90rem) {
	#let-us-help{
		background-size: 100% auto;
		background-position: 0% 40%;	
	}
}

@media only screen and (max-width: 60rem) {
	#easy-123 img{
		max-width:30rem;
	}

	
}

@media only screen and (max-width: 65rem) {
	
	#title-panel {
		background-size: cover !important;
		/* background-position:  70% 50%; */
		height:75vh;
		padding-top:12rem;
	}

	#title-panel .content-bar{
		padding:0;
	}
	


	#title-panel > div > div{
		width:40rem;
		padding-right:10rem;
		color:white;
		margin-left: auto;
		margin-right: auto;
	}

	
	#here-to-help{
		padding:0rem;
		background-color:rgba(0,0,0,0);
		height:25vh;
	}

	#here-to-help .content {
		padding:0rem;
	}

	#here-to-help .first-item{
		position: absolute;
		left:0px;
		max-width:100vw;
		width:100vw;
	}
	
	#here-to-help .second-item{
		position: relative;
	}
	
	#here-to-help .second-item h2{
		padding-top:5vh;
	}

	
	#here-to-help img{
		display:block;
		transform: translate(0, -50%);
		width:100%;
		max-width:30rem;
		padding:0rem;
		margin:0;
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
	}
	
/*
	#here-to-help img{
		display:block;
		transform: translate(-0, -50%);
		left:0;
		width:70%;
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
	}	
*/
	
	
	#depend-on-us {
		background-image: none;
	}
	
	.bullet-points{
		padding-left:4rem;
		padding-right:4rem;
	}
	
	.bullet-points p {
		padding:0;
	}
	
	.bullet-points img{
		padding-top:4rem;
		width:40%;
	}
	
}

@media only screen and (max-width: 40rem) {

	#title-panel {
		background-size: auto 100% !important;
		background-position:  0% 100% !important;
		background-repeat: no-repeat;
		height:100vh;
		padding-top:10rem;
	}

	#title-panel h1{
		font-size: 1.5rem;
		margin: 0;
		padding:0;
	}
	
	#title-panel .content-bar{
		padding:0;
	}

	#title-panel p {
		font-size: 1rem;
		margin:0;
	}
	
	#badges {
		height:7vh;
		margin-bottom: 2vh;
	}
	
	#badges img {
		margin-right:5vw;
	}

	#title-panel > div > div{
		width:100%;
		color:white;
		padding-right:2rem;
		margin-left: auto;
		margin-right: auto;
		/* background-color: rgba(0,0,0,0.5); */
	}

	#here-to-help{
		padding:0rem;
		background-color:white;
		height:auto;
	}

}


@media only screen and (max-width: 30rem) {
	#title-panel {
		padding-top:8rem;
	}

	#title-panel p {
		padding-bottom: 1rem;
	}

	.bullet-points{
		padding-left:2rem;
		padding-right:2rem;
	}
}